From b3ef09a77684a53f5f09c6059a316c54dfa56548 Mon Sep 17 00:00:00 2001
From: Justin Pryzby <pryzbyj@telsasoft.com>
Date: Sun, 5 Apr 2020 22:15:23 -0500
Subject: [PATCH v1 11/19] doc: Implement jsonpath .datetime() method

commit bffe1bd68457e43925c362d8728ce3b25bdf1c94
Author: Alexander Korotkov <akorotkov@postgresql.org>
---
 doc/src/sgml/func.sgml | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/doc/src/sgml/func.sgml b/doc/src/sgml/func.sgml
index fd0f5d64b3..b708b79229 100644
--- a/doc/src/sgml/func.sgml
+++ b/doc/src/sgml/func.sgml
@@ -12360,9 +12360,9 @@ table2-mapping
 
   <note>
    <para>
-    Some of the <literal>jsonb_path_*</literal> functions have the
+    Some of the <literal>jsonb_path_*</literal> functions have a
     <literal>_tz</literal> suffix. These functions have been implemented to
-    support comparison of date/time values that involves implicit
+    support comparison of date/time values that involve implicit
     timezone-aware casts. Since operations with time zones are not immutable,
     these functions are qualified as stable. Their counterparts without the
     suffix do not support such casts, so they are immutable and can be used for
-- 
2.17.0

